Bug 135831 - [MAINTAINER] java/sqlitejdbc: update to 056
Summary: [MAINTAINER] java/sqlitejdbc: update to 056
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-19 12:50 UTC by Lapo Luchini
Modified: 2009-07-04 17:30 UTC (History)
0 users

See Also:


Attachments
sqlitejdbc-056.patch (1.42 KB, patch)
2009-06-19 12:50 UTC, Lapo Luchini
no flags Details | Diff
sqlitejdbc-v056.patch (1.11 KB, patch)
2009-06-22 12:19 UTC, Lapo Luchini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2009-06-19 12:50:03 UTC
- Update to 056
- Added 'post-extract' to use the broken source tar file

Generated with FreeBSD Port Tools 0.77
Comment 1 Tilman Keskinoz freebsd_committer 2009-06-21 16:27:31 UTC
State Changed
From-To: open->feedback

Size mismatch
Comment 2 Lapo Luchini 2009-06-22 12:19:22 UTC
The author has solved the packaging problems (there was a missing /) and
the proposed hack is no more needed (and side/hash of the tarball has
changed of course).

Updated patch:
Comment 3 Wesley Shields freebsd_committer 2009-07-02 19:52:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-07-04 17:20:44 UTC
wxs         2009-07-04 16:20:35 UTC

  FreeBSD ports repository

  Modified files:
    java/sqlitejdbc      Makefile distinfo 
  Log:
  - Update to 056
  
  PR:             ports/135831
  Submitted by:   Lapo Luchini <lapo@lapo.it>
  
  Revision  Changes    Path
  1.4       +2 -1      ports/java/sqlitejdbc/Makefile
  1.3       +3 -3      ports/java/sqlitejdbc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2009-07-04 17:20:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!